@charset "utf-8";

#index #header {
	background: url(../img/index_main_01.jpg) no-repeat top center;
	height: 615px;
	margin-bottom: 30px;
	position: relative;
}
@media (max-width: 767px) {
	#index #header {
		height: 200px;
		margin-bottom: 0;
	}
}
#index #header::after {
	content: "";	
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	background-color: #fff;
	background: url(../img/header_bg_side.png) repeat-y center;
	
}
#index #header h1 {
	position: absolute;
	left: 0;
	top: 25px;
}
@media (min-width: 768px){
	#index #header #hnav {
		top: 20px;
	}
	#index #header #hnav li {
		background: rgba(255,255,255,.7);
		padding: 1px 6px;
		border-radius: 4px;
		margin-left: .5em;
	}
	#index #header #font-size {
		top: 53px;
	}
	#index #header .search {
		position: absolute;
		right: 0;
		top: 53px;
		z-index: 300;

	}
	#index #header #header-copy {
		position: absolute;
		right: 0;
		top: 257px;
	}
}
@media (max-width: 767px) {

	#index #header h1 {
		position: static;
		text-align: left;
		margin: auto;
		padding: 10px 0 0 3%;
		
	}
	#index #header h1 img {
		height: 40px;
	}
	#index #header #header-copy {
		position: absolute;
		text-align: right;
		top: 40%;
		margin: auto;
		padding: 0 3%;
		
	}
	#index #header #header-copy img {
		max-width: 100%;
		height: auto;	
	}
	
}

#index #header::before {
	background: url(../img/header_bg.png) repeat-x top;
	content: "";
	display: block;
	z-index: 0;
	position: absolute;
	top: 0;
	width: 100%;
	height: 300px;
		
}


/* index
----------------------------------------------------------------------------*/
#index .facility-menu::after {
	content: "";
	display: block;
	height: 0;
	clear: both;
}
#index .facility-menu li {
	position: relative;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: top center;
}
#index .facility-menu li.clinic {
	background-image: url(../img/index_menu_clinic_bg.jpg);
}
#index .facility-menu li.care {
	background-image: url(../img/index_menu_care_bg.jpg);
}
#index .facility-menu li.residence {
	background-image: url(../img/index_menu_residence_bg.jpg);	
}

@media (min-width:1000px){
	#index .facility-menu {
		margin-bottom: 80px;
	}
	#index .facility-menu li {
		float: left;
		width: 326px;
		height: 265px;
	}
	#index .facility-menu li.clinic,
	#index .facility-menu li.care {
		margin-right: 11px;
	}
	#index .facility-menu li h2 {
		position: absolute;
		bottom: -10px;
		text-align: center;
		width: 100%;
		background: rgba(255,255,255, .85);
		padding-bottom: 10px;
		transition: all .5s;
	}
	#index .facility-menu li.clinic h2 {
		border-top: 5px solid #439cc9;
	}
	#index .facility-menu li.care h2 {
		border-top: 5px solid #6eb200;
	}
	#index .facility-menu li.residence h2 {
		border-top: 5px solid #ffb531;
	}
	#index .facility-menu li .link a {
		display: block;
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		text-indent: -150%;
		overflow: hidden;
	}
	#index .facility-menu li:hover h2 {
		/*
		-webkit-transition: all .5s;
		-moz-transition: all .5s;
		-ms-transition: all .5s;
		-o-transition: all .5s;
		*/
		transition: all .5s;
		background-color: #fff;
		bottom: 0;
	}
}
@media (max-width: 999px){

	#index .facility-menu {
		margin-bottom: 40px;
	}
	#index .facility-menu li {
		height: 160px;
		width: 100%;
		margin-bottom: 3%;
	}
	#index .facility-menu li.residence {
		background-position: bottom center;
	}
	#index .facility-menu li h2 {
		display: none;
	}
	#index .facility-menu li .link a {
		text-decoration: none;
		display: block;
		position: absolute;
		width: calc(100% - 20px);
		bottom: 0;
		left: 0;
	}
	#index .facility-menu li .link a span {
		font-size: .8rem;
		color: #333;
		margin-left: 1em;
		font-weight: 400;
	}
	#index .facility-menu li a {
		text-shadow: 3px 1px 5px #fff;
		font-family: 'Rounded Mplus 1c';
		font-weight: 700;
		padding: 10px;
		background: rgba(255,255,255,.85);
	}
	#index .facility-menu li.clinic a {
		color: #439cc9;
		border-top: 5px solid #439cc9;
	}
	#index .facility-menu li.care a {
		color: #6eb200;
		border-top: 5px solid #6eb200;
	}
	#index .facility-menu li.residence a {
		color: #ffb531;
		border-top: 5px solid #ffb531;
	}
}


/* banner */
@media (min-width: 1000px) {
	#index .banner {
		float: left;	
		width: 373px;
	}

	#index .banner p {
		margin-bottom: 10px;
	}	
}
@media (max-width: 999px) {
	#index .banner {
		max-width: 80%;
		margin: 0 auto 30px auto;
		text-align: center;
	}
	#index .banner p {
		margin-bottom: 10px;
	}
	#index .banner img {
		max-width: 100%;
		height: auto;
	}		
}

/* news */
#index .news td {
	border-bottom: 1px dotted #ddd;	
	padding: 15px 5px;
	vertical-align: top;
}
#index .news td a {
	text-decoration: none;	
}
#index .news tr td:nth-child(2) p {
	border-radius: 15px;
	color: #fff;
	font-size: .75rem;
	line-height: 1;
	padding: 6px 10px;
	text-align: center;
}
#index .news .clinic {
	background: #439cc9;
	
}
#index .news .care {
	background: #6eb200;
}
#index .news .residence {
	background: #ffb531;
}
#index .news .more {
	text-align: right;	
}


@media (min-width: 1000px) {
	#index .news h1 {
		float: left;
		margin-right: 26px;
	}
	#index .news {
		float: right;
		width: 576px;
		margin-bottom: 80px;
	}
	#index .news table {
		width: 515px;	
		margin-bottom: 10px;
	}
	#index .news tr td:first-child,
	#index .news tr td:nth-child(2) {
		white-space: nowrap;
	}
	
}
@media (max-width: 999px) {
	#index .news h1 {
		display: none;
	}
	#index .news tr td:first-child {
		padding-left: 0;
		font-size: .75rem;	
	}
	#index .news tr td:last-child {
		padding-right: 0;
	}
	#index .news tr td:nth-child(2) p {
		font-size: .7rem;
		white-space: nowrap;
		padding: 6px 5px;
	}
	#index .news td {
		padding: 10px 5px;
	}
	#index .news {
		margin-bottom: 30px;	
	}
	#index .news .more {
		text-align: center;
	}
	#index .news table {
		margin-bottom: 20px;
	}	
}

/* about */
#index .about {
	background: url(../img/wave_01.png) repeat-x top center;	
}
#index .about::after {
	content: "";
	display: block;
	height: 0;
	clear: both;
}
#index .about h1 {
	float: left;
	margin-right: 26px;
	margin-bottom: 40px;
}
#index .about h2 {
	color: #737373;
	font-size: 1.5rem;
	font-family: 'Rounded Mplus 1c';
	font-weight: 700;
	line-height: 1.4;
	margin-bottom: 26px;
}
@media (min-width:1000px){
	#index .about {	
		padding-top: 80px;
		margin-bottom: 80px;
	}
	#index .about .photo {
		float: right;	
		width: 418px;
	}
	#index .about > div {
		float: left;
		width: 532px;
	}
	#index .about .more {
		text-align: right;	
	}
}
@media (max-width: 999px){
	#index .about {	
		padding-top: 60px;
		margin-bottom: 30px;
	}
	#index .about .photo {
		margin-bottom: 20px;	
	}
	#index .about .photo img {
		max-width: 100%;
		height: auto;	
	}
	#index .about h2 {
		font-size: 1.1rem;
		margin-bottom: 10px;
	}
	#index .about .more {
		text-align: center;
		margin-top: 20px;
		position: relative;
	}
}
